Bug 17779 - Ошибка сегментирования
: Ошибка сегментирования
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/awesome)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-11-04 12:02 by
Modified: 2009-01-16 17:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-11-04 12:02:55
Awesome-3.0-alt1 сейчас упал с такой записью в логе:

Nov  4 08:17:49 evg kernel: awesome[8091]: segfault at 1c ip b7ee7d47 sp
bfe22a6c error 4 in libxcb.so.1.0.0[b7edc000+17000]

Я понимаю, что информации маловато, но может хоть что-то удастся сделать.
------- Comment #1 From 2008-11-05 02:40:15 -------
Интересно, Валера баги вообще читает или же сразу фиксит?
------- Comment #2 From 2009-01-16 17:42:15 -------
Seems fixed in 3.1